1
vote
1answer
2k views

I want to install php 5.3.9 in ubuntu 12.04 via apt-get - what repository should I add?

I want to install php 5.3.9 in ubuntu 12.04 via apt-get. apt-cache show php5-fpm only lists 5.3.10-1ubuntu3.1 and 5.3.10-1ubuntu3. There is a critical bug in 5.3.10 ( ...
2
votes
0answers
303 views

linode cloud server, symfony and phar

Okay, So I've recently got a linode cloud server running Ubuntu 12.04. I got it configured with the default symfony2.0 installation, but I've got a project that runs on the Symfony2.1 installation.. ...
2
votes
4answers
644 views

How to install a sandboxed version of PHP 5.3 (so I can still use an older version of PHP)?

Our development server is running Ubuntu with PHP 5.2.14. I need PHP 5.3 to try out the Behat library. How can I install PHP 5.3 to satisfy Behat, but keep PHP 5.2.14 as the default PHP version (so ...
0
votes
1answer
704 views

site timing out when under heavy load

My client sends out eblasts at 8am monday/wed/friday. Between 8:15-8:45 the site becomes extremely slow and many users sessions timeout. My setup: Mediatemple VE 2gb dedicated ram (3 burst) Ubuntu ...
0
votes
1answer
3k views

How to install PHP5.3 and SQLite3 on Ubuntu 8.04

I got a Ubuntu Hardy VPS and I am trying to install PHP5.3 with SQLite. I added the dotdeb PHP5.3 repository and succeeded in installing PHP5.3. But I need to install SQLite as well. When I'm trying ...
0
votes
1answer
466 views

Is xdebug compatible with a custom install of php 5.3?

sudo apt-get install php5-xdebug Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have ...